﻿@import url('notosanskr.css'); 



.mt10{margin-top: 5px !important;}
.mt20{margin-top: 10px !important;}
.mt30{margin-top: 15px !important;}
.mt40{margin-top: 20px !important;}
.mt-40{margin-top: -20px !important}
.mt50{margin-top: 25px !important;}
.mt60{margin-top: 30px !important;}
.mt-60{margin-top: -30px !important}
.mt70{margin-top: 35px !important;}
.mt80{margin-top: 40px !important;}
.mt90{margin-top: 45px !important;}
.mt100{margin-top: 50px !important;}
.mt110{margin-top: 55px !important;}
.mt120{margin-top: 60px !important;}
.mt130{margin-top: 65px !important;}
.mt140{margin-top: 70px !important;}
.mt150{margin-top: 75px !important}
.mt160{margin-top: 80px !important;}
.mt170{margin-top: 85px !important;}
.mt180{margin-top: 90px !important;}
.mt190{margin-top: 95px !important;}
.mt200{margin-top: 100px !important;}

.mb30{margin-bottom: 15px !important;}
.mb40{margin-bottom: 20px !important;}
.mb50{margin-bottom: 25px !important;}
.mb60{margin-bottom: 30px !important;}
.mb70{margin-bottom: 35px !important;}
.mb80{margin-bottom: 40px !important;}
.mb90{margin-bottom: 45px !important;}
.mb100{margin-bottom: 50px !important;}
.mb110{margin-bottom: 55px !important;}
.mb120{margin-bottom: 60px !important;}
.mb130{margin-bottom: 65px !important;}
.mb140{margin-bottom: 70px !important;}
.mb150{margin-bottom: 75px !important;}
.mb160{margin-bottom: 80px !important;}
.mb170{margin-bottom: 85px !important;}
.mb180{margin-bottom: 90px !important;}
.mb190{margin-bottom: 95px !important;}
.mb200{margin-bottom: 100px !important;}
.mb-200{margin-bottom: -100px !important}


.pt10{padding-top: 5px !important;}
.pt20{padding-top: 10px !important;}
.pt30{padding-top: 15px !important;}
.pt40{padding-top: 20px !important}
.pt50{padding-top: 25px !important}
.pt60{padding-top: 30px !important}
.pt70{padding-top: 35px !important}
.pt80{padding-top: 40px !important}
.pt90{padding-top: 45px !important}
.pt100{padding-top: 50px !important}
.pt110{padding-top: 55px !important}
.pt120{padding-top: 60px !important}
.pt130{padding-top: 65px !important}
.pt140{padding-top: 70px !important}
.pt150{padding-top: 75px !important}
.pt160{padding-top: 80px !important}
.pt170{padding-top: 85px !important}
.pt180{padding-top: 90px !important}
.pt190{padding-top: 95px !important}
.pt200{padding-top: 100px !important}

.pb10{padding-bottom: 5px !important}
.pb20{padding-bottom: 10px !important}
.pb30{padding-bottom: 15px !important}
.pb40{padding-bottom: 20px !important}
.pb50{padding-bottom: 25px !important}
.pb60{padding-bottom: 30px !important}
.pb70{padding-bottom: 35px !important}
.pb80{padding-bottom: 40px !important}
.pb90{padding-bottom: 45px !important}
.pb100{padding-bottom: 50px !important}
.pb110{padding-bottom: 55px !important}
.pb120{padding-bottom: 60px !important}
.pb130{padding-bottom: 65px !important}
.pb140{padding-bottom: 70px !important}
.pb150{padding-bottom: 75px !important}
.pb160{padding-bottom: 80px !important}
.pb170{padding-bottom: 85px !important}
.pb180{padding-bottom: 90px !important}
.pb190{padding-bottom: 95px !important}
.pb200{padding-bottom: 100px !important}


/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px;overflow-x:hidden; width: 100%;}
body {margin:0;padding:0;font-size:12px;}
h1, h2, h3, h4, h5, h6 {font-size:1em}
div ul{font-size: 0}
div ul li{font-size: 12px;  vertical-align: top}
input, button {margin:0;padding:0;font-size:1em;}

.topLogo{position: relative; top:0px ; margin-top:0px; z-index: 9999; padding-bottom: 20px}
.topLogo img{height: 50px} 

.topIon{position: absolute; right: 50px; top: 0px; z-index: 99999}
.topIon img{height: 20px}
.topIon a + a{margin-left: 10px}


/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff; width: 300px; height: 300px;  margin-top: 120px}
.hd_pops img{max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd{width:100%;z-index:999;  height:150px; margin-top: -10px; position: fixed; top:0; background: #fff}
#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_wrapper{margin:0 auto; border-top: #f0f0f0 1px solid; border-bottom: #f0f0f0 0px solid; height: 0}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:25px 10px}
#logo img{vertical-align:middle;max-height:100%;width:auto}


.topMenu{text-align: center; font-size: 13px; padding: 15px 0; border-top:#594235 1px solid; border-bottom: #594235 1px solid; background: #fff; }
.topMenu a {width: 23.8%; display: inline-block; text-align: center; letter-spacing:-0.08em;}

.bottomBox{position: absolute; right: 0; top: 30px; border-radius: 30px; color: #fff; text-align: center; padding: 7px 20px; background: #a68572; font-size: 13px; z-index: 9999}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}

#gnb {display:block;float:left;}
#gnb .gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_wr{max-width:1200px;padding-right:200px;margin:0 auto;position:relative;}
#gnb a {display:block}
.gnb_1dli{position:relative;float:left;line-height:40px}
.gnb_1dli:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli button{display:none}
.gnb_1da {float:left;padding:0 20px;color:#fff;line-height:80px;font-size:1.077em;font-weight:500}
.gnb_2dul {display:none;position:absolute;top:80px;left:0;background:#202228;min-width:100%;z-index:99}
.gnb_1dli:hover .gnb_2dul {display:block}
.gnb_1dli:hover:before{background:#fa5064;position:absolute;bottom:0;left:0;width:100%;height:3px;content:''}
.gnb_1dli:hover .gnb_1da{color:#fa5064;}
.gnb_2da {color:#a8a6b0;padding:0 15px;font-weight:normal;white-space: nowrap;border-top:1px solid #121418}
.gnb_2da:hover{color:#fff;}

#tnb{padding: 20px 10px 10px}
#tnb ul {max-width:100%;margin:0 auto; font-size: 0}
#tnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li{display: inline-block; width: 30%; text-align: left; font-size: 12px; vertical-align: top}
#tnb li.l2{width: 70%; text-align: left; padding-top: 10px; padding-left: 10px}
#tnb li.l2 img{height: 40px}
#tnb li.l1 a + a{margin-left: 10px}
#tnb li.l1{padding-top: 0px; display: none}
#tnb li.l3{padding-top: 40px; width: 40%;  position: absolute; right: 10px; top: 5px}
#tnb li.l3 a{float: right; display: inline-flex; justify-content:center; align-items:center; width: 80px; height: 30px; background: #c09e96; border-radius: 40px 40px 0 40px; font-size: 12px; color: #fff; }
#tnb li.l3 a img{margin-right: 5px; height: 15px}

#tnb li.l3 a.topTel{display: inline-flex; text-align: center; width: 45px; height: 30px; background: #7da486; border-radius: 40px 40px 0 40px; font-size: 12px; color: #fff;  margin-right: 5px}
#tnb li.l3 a.topTel img{margin-right: 0px; height: 18px; margin-top: 5px}

.hd_sch_btn{float:right;width:50px;border:0;background:0;height:80px;color:#fff;font-size:18px;vertical-align:top;}
#hd_sch{z-index:10;display:none;position:absolute;top:40px;left:0;background:#121418;width:100%;}
#hd_sch .sch_wr{margin:0 auto;max-width:1200px;position:relative;}
#hd_sch #sch_stx {background:none;border:0;width:100%;height:80px;padding:0 50px;color:#fff;font-size:1.385em}
#hd_sch #sch_stx:focus{outline:0;border-bottom:2px solid #ea185f}
#hd_sch #sch_submit{background:none;border:0;position:absolute;top:0;left:0;color:#fff;height:80px;width:50px;font-size:18px;}
#hd_sch .btn_close{background:none;border:0;position:absolute;top:0;right:0;width:50px;height:80px;color:#aaa;font-size:18px}
#hd_sch .btn_close:hover{color:#fff}

#gnb_open{position: absolute; right: 0px; width: 50px;border: 0 ;background: 0;height: 40px;color: #000; font-size: 20px;vertical-align:top; display: block; top: -10px; z-index: 999999}

#gnb2 {display:none;position:fixed;top:0;right:0;height:100% !important;background:#7b674c !important;z-index:999999999 !important;width:30% !important;min-width:300px}
#gnb2 .btn_close {position:absolute;top:0;right:0;width:50px;height:50px;border:0;background:none;color:#fff}
#gnb2 .gnb_tnb{padding:0 0px;   border-bottom: #ddd 1px solid; width: 90%; margin-left: 5%; }
#gnb2 .gnb_tnb li{display:inline-block;line-height:50px; }
#gnb2 .gnb_tnb li a{color:#ddd;display:block;padding:0 10px} 
#gnb2_1dul{margin:20px 0}
#gnb2_1dul .gnb2_1dli{position:relative}
#gnb2_1dul .gnb2_1dli button{position:absolute;top:0;right:0;border:0;background:none;height:50px;width:50px;text-indent:-999px;overflow:hidden; background: url(../images/bnp/gnb_bg2.png) no-repeat 50% 50%;background-size:10px}
#gnb2_1dul .gnb2_1da{padding:0 20px;display:block;color:#fff;font-size:1.10em;line-height:40px}
#gnb2_1dul .gnb2_2dul {display:none}
#gnb2_1dul .gnb2_2da {color:#fff;padding:0 30px;font-weight:normal;white-space: nowrap;line-height:30px; font-size:1.10em;}

@media (max-width: 969px){

    .pc_view{display:none !important}

    #logo {padding:15px 10px}
    .m_view{display:none !important}
    .hd_sch_btn , #gnb_open{height:60px}
    #hd_sch {top:0}
    #hd_sch #sch_submit,#hd_sch .btn_close,#hd_sch #sch_stx{height:60px}
}


/* 중간 레이아웃 */
#wrapper {padding-top: 138px}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#container {position:relative;min-height:300px}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {position:relative;font-weight:bold;background:#fff;color:#333; text-align:center;z-index:9;background:rgba(0,0,0,0.4);line-height:300px;color:#fff;font-size:2.5em}

#container>p{display:none;}







/* 하단 레이아웃 */
#ft {padding:30px 0px 30px;margin:0 auto; transform:rotate(0.04deg)}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {margin:0 auto;position:relative;}
#ft_link{padding:15px 0;border-bottom:1px solid #eee}
#ft_link a{display:inline-block;padding:0 8px;line-height:160%;font-weight:bold}
#ft_catch{margin:20px 0 10px}
#ft_copy{color:#fff;font-size: 12px; line-height:180%; text-align: center}
#ft_copy img{margin-bottom: 20px; position: relative; margin: 0 auto 20px}
#ft_copy dl{ color: #c7c2bf; font-size: 0.938em ; padding: 30px 0 40px 0px; font-weight: 300 !important}
#ft_copy dl h2{margin-bottom: 10px}
#ft_copy dl span{display: block}
#ft_copy dl span + span{padding-left: 0px}
#ft_copy dt{ font-weight: 300 !important; font-size: 0.875em; color: #fff; text-align: center; border-bottom: #725e53 1px solid; padding: 30px 0; margin-bottom: 15px;}
#ft_copy dt a + a{margin-left: 0px}
#ft_copy dt a{ margin: 0 12px 15px 12px}

#top_btn{position:fixed;bottom:20px;right:20px;width:50px;height:50px;background:#121418;border:0;z-index:999;color:#fff;transition: opacity 0.2s ease-out;opacity:0; display: none}
#top_btn.show {opacity: 1;}
 @media (max-width: 969px){
     .ft_info .lt,#ft_contact{width:100%}
     .ft_info {padding:20px 0}
 }

/* 체크박스 */
.all_chk,.bo_chk {position:relative}
.all_chk label .chk_img, .bo_chk label .chk_img{margin-top:2px;display:inline-block;height:15px;text-indent:-9999px;width:15px;background:#fff;border:1px solid #aab3c1;border-radius:3px;;vertical-align:top;
-webkit-box-shadow:inset 5px 5px 3px #f0f0f3;
-moz-box-shadow:inset 5px 5px 3px #f0f0f3;
box-shadow:inset 5px 5px 3px #f0f0f3}

.bo_chk label.click_on .chk_img, .all_chk label.click_on .chk_img{background:url('../images/bnp/input_chk.png') 50% 50% no-repeat #ea185f;border-color:#ea185f;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none}


.bo_chk input, .all_chk input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;outline:0;z-index:9}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01{margin-top:10px}
#copymove td{background:#fff}
#copymove .win_btn{margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../images/bnp/captcha2.png') no-repeat;text-indent:-999px;;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../images/bnp/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px ;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha{width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/*단축키일람 */
.cke_sc{text-align:right}
.btn_cke_sc{background:#333;color:#fff;padding:5px;border:none}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close{background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn{display:inline-block;padding:0 5px;height:40px;line-height:40px;;padding: 0 15px}
a.btn01 {display:inline-block;background:#eee;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}
.btn_confirm {text-align:center} /* 서식단계 진행 */
.btn_submit {border:0;background:#fa576b;border:1px solid #ff2741;color:#fff;cursor:pointer}
.btn_submit:hover{background:#ff2741}
a.btn_cancel {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#eee;border:0;color:#6b6b6b;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {background:#f8f8f8;color:#000}
a.btn_b02 ,.btn_b02{display:inline-block;background:#fa576b;color:#fff;text-decoration:none;vertical-align:middle;border:0}
a.btn_b02:hover, .btn_b02:hover {background:#ff2741}
a.btn_b03, .btn_b03 {display:inline-block;line-height:28px;border:1px solid #ed6478;color:#ed6478;background:none;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_admin {display:inline-block;background:#ff0000;color:#fff;font-size:16px;text-decoration:none;vertical-align:middle;line-height:40px;width:40px;text-align:center;} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover  {color:#fff;}

/* 기본테이블 */
.tbl_wrap {margin:0 0px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0 5px;border-top:1px solid #ccc; border-bottom:1px solid #ccc;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ddd;background:#fafafa;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;background:#fff;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#fafafa;}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}
/* 기본리스트 */
.list_01{padding:0 10px;}
.list_01 li{background:#fff;border-radius:3px;padding:10px 0px;border-bottom:1px solid #eee;}

/* 기본폼 */
.form_01{margin:10px}
.form_01 .write_div{margin:5px 0;position:relative}
.form_01 li{margin:5px 0;position:relative;list-style:none}
 textarea, .frm_input {border:1px solid #d7d7d7;background:#fff;color:#000;vertical-align:middle;padding:0 10px;height:40px;}
textarea {width:100%;height:200px;padding:10px}
textarea:focus, .frm_input:focus{outline:none;border:1px solid #ea185f}
.frm_input {height:40px;}
.full_input{width:100%} 
.form_01 .frm_file {display:block;margin-bottom:5px;width:100%}
.form_01 select{height:40px;border-radius:3px;background-color:#fff}
.form_01 .frm_info{font-size:0.92em;color:#4162ff;text-align:left;margin:3px 0 10px;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../images/bnp/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {font-size: 1.2em;font-weight: bold;height: 50px;padding: 10px;line-height: 30px;
-webkit-box-shadow:  2px 2px 5px #eee;
-moz-box-shadow:  2px 2px 5px #eee;
box-shadow: 2px 2px 5px #eee
}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con{margin:20px}

.new_win .win_ul {margin:20px}
.new_win .win_ul li {display:inline-block;}
.new_win .win_ul li a {display: block;line-height: 24px;padding: 0 10px;}
.new_win .win_ul li .selected {background: #4162ff;color: #fff;border-radius: 13px;
-webkit-box-shadow: 0 0 5px rgba(65,98,255,0.8);
-moz-box-shadow: 0 0 5px rgba(65,98,255,0.8);
box-shadow: 0 0 8px rgba(65,98,255,0.8);}

.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#4162ff}
.new_win .win_btn {clear:both;margin:10px 0;text-align:center}
.new_win .win_btn a {display:inline-block;height:40px;line-height:40px;font-weight:bold}
.new_win .win_btn .btn_close {display:inline-block;padding:0 10px;border:0;background:#c6c6d2;color:#666;text-decoration:none;font-weight:bold;height:40px;margin:10px 0}
.new_win .win_btn .btn_submit {width:100%;height:40px;line-height:40px;;margin:0 0 20px;display:inline-block;font-weight:bold}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal;line-height:20px}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0  10px;line-height:30px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333;font-weight:300;margin-right:10px}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0;text-align:center}
.pg {display:inline-block }
.pg_page, .pg_current {display:inline-block;padding:0 13px;height:35px;color:#959595;line-height:35px;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none;background-color:#f8f8f8; }
.pg_page {background:#eee;}
.pg_start {background:url(../images/bnp/btn_first.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_prev {background:url(../images/bnp/btn_prev.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_next {background:url(../images/bnp/btn_next.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_end {background:url(../images/bnp/btn_end.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_current {display:inline-block;background:#494949;color:#fff;font-weight:normal;line-height:35px;}


.inner{width: 96%; margin: 0 auto; position: relative}
.inner1400{width: 96%; margin: 0 auto; position: relative}

.mobile{display:block !important}
.web{display: none !important}



.quickm{position: fixed !important;  bottom:0; left:0%; margin-left:0px;  width: 100%; padding: 0px 0px 5px; text-align: center; z-index: 999 !important; background:#594235; border-radius: 0px; padding-top: 10px; overflow: hidden; }
.quickm img{display: block; margin: 0 auto 3px; width: 40%}
.quickm a{display: inline-block; margin: 0 auto; padding: 0px 0 7px; font-size: 12px; color: #fff; font-weight: 300; width: 24%}
.quickm a + a{  background: none;}

.quickm2{position: fixed !important;  bottom:80px; right: 5px; width: 40px; padding: 5px 0px 5px; text-align: center; z-index: 999 !important;}
.quickm2 img{display: block; margin: 0 auto 3px; width: 30px}
.quickm2 a{display: block; margin: 0 auto 5px; padding: 5px 0 5px; font-size: 8px; color: #fff; font-weight: 300; width: 100%; background:#a68572; border-radius: 5px}


.quickBottom{height: 270px; padding: 0 10px; position: relative !important;  z-index: 1 !important;}
.quickBottom ul li{display: block; padding:  5px 0}

.quickBottom ul li dt{ margin-top: 5px; padding-right: 10px}
.quickBottom ul li dd{display: inline-block; width: 50%; margin-top: 7px; margin-left: 0px}
.quickBottom ul li dd a{color: #fff}
.quickBottom ul li input[type="text"]{height: 40px;  width: 48%; border: none; padding: 0 2%; }
.quickBottom ul li input:nth-child(2){float: right}
.quickBottom ul li input:last-child{width:100%; margin-top: 5px }
.quickBottom ul li input[type="checkbox"]{width: 20px; height: 20px; margin-top: -3px; vertical-align: middle}
.quickBottom ul li button{display: inline-block; width: 50%; height: 40px; line-height: 40px; float: right; margin-top: -30px}


/* 서브 상단 */
.titleBox01{background: url(../images/bnp/title_line.png) top center no-repeat; text-align: center; margin: 50px 0 40px}
.titleBox01 dt{font-size: 2.325em; color: #000; padding: 20px 0 10px}
.titleBox01 dl{font-size: 1.125em; color: #c5a475 }


.mainBox01{height: 70vh; min-height: 600px  }
.mainBox01 .flexslider{position: relative; left:0%; margin-left:0px; width: 100%}
.mainBox01 .flex-direction-nav {display: none}
.mainBox01 .flex-control-paging{z-index: 9 !important}
.mainBox01 .flex-control-paging li a{z-index: 9 !important}
.mainBox01 .flex-control-paging li a:hover,
.mainBox01 .flex-control-paging li a.flex-active{background: #c5a475;}
.mainBox01 .flexslider .slides img {width: 100%; margin-left: 0%;}

.mainBox02 ul li{display: block; width: 100%; }
.mainBox02 ul li + li{margin-left: 0px; margin-top: 20px}

.mainBox03 ul li{display: block; width: 100%; padding: 50px 20px; height: auto ;  }
.mainBox03 ul li + li{margin-left: 0px; margin-top: 20px}


.mainBox04 ul li{display: inline-block; width: 48%; padding: 40px 0px 0; height: auto; }
.mainBox04 ul li + li{margin-left: 4%}
.mainBox04 ul li:nth-child(3){margin-left: 0; margin-top: 30px}
.mainBox04 ul li:nth-child(4){margin-top: 30px}
.mainBox04 ul li:nth-child(6){margin-top: 30px}
.mainBox04 ul li:nth-child(5){margin-top: 30px; margin-left: 0;}
.mainBox04 ul li img{margin-top: 50px; width: 70%;}

.mainBox05{margin-top: 120px; background: url(../images/bnp/Box02_img01.png) top center no-repeat; height: 359px; text-align: center; color: #fff; padding-top: 125px; }
.mainBox05 dt{font-size: 2.125em; font-weight: 400; margin-bottom: 35px}
.mainBox05 dl{font-size: 1.250em; letter-spacing:0.6em;}

.mainBox06{width: 100%; margin: 0 auto 60px; }
.mainBox06 .flex-control-paging{display: none}

.mainBox07{padding: 60px 0; }
.mainBox07 ul li{display: block; width: 100%; height: auto}
.mainBox07 ul li+li{padding-left:0px; margin-top: 50px}
.mainBox07 ul li dt{padding-left: 0px; color: #594235; font-size: 3.750em; margin-bottom: 40px; }
.mainBox07 ul li dt span{display: block;position: relative; margin-left:0px; font-size: 0.500em; font-weight: 600;  color: #353535; }
.mainBox07 ul li dl{font-size: 1.000em; color: #353535; padding-left:42%; line-height:30px;}
.mainBox07 ul li dl b{display: block;font-size: 1.667em; position: relative; margin-left: -72% !important; margin-bottom: 20px; }
.mainBox07 ul li dl span{background: #c5a475; border-radius: 20px 0px 0px 20px; color: #fff; width: 40%; line-height: 30px; text-align: center; position: absolute; margin-left: -42%; letter-spacing:-0.08em; }
.mainBox07 ul li dl + dl{margin-top: 10px}
.mainBox07 ul li dl.mt60{line-height: 1.5}

/* 서브 */


.subTop{ height: 20vh; padding-top: 10vh }
.subTop dt{ padding-right: 20px;   font-size: 2.125em}

.subTop01{ background-size: auto 100%}
.subTop02{ background-size: auto 100%}
.subTop03{ background-size: auto 100%}
.subTop04{ background-size: auto 100%}
.subTop05{ background-size: auto 100%}
.subTop06{ background-size: auto 100%}
.subTop07{ background-size: auto 100%}

.infoBox01 ul li + li{margin-top: 60px; background: url(../images/bnp/img02.png) bottom right no-repeat; margin-bottom: 40px; padding-bottom: 150px; background-size: 70% auto;}
.infoBox01 ul li dd{padding-left: 0px; }

.infoBox02{ background: url(../images/bnp/img03.png) top center no-repeat;  height: 730px;   background-size: 130% auto; position: relative; display: none}
.infoBox02 dt{ font-size: 2.000em; padding-left: 10px; }
.infoBox02 dt span{font-size: 0.750em; }
.infoBox02 dl{ font-size: 1.050em; margin-top: 5px; padding-left: 10px}
.infoBox02 dl + dt{margin-top: 20px}




.infoBox03 ul li{display: block;  width: 100%; margin-right: 0px; margin-bottom: 20px;}
.infoBox03 ul li dl{font-size: 1.563em; margin-top: 15px; display: none}
.infoBox03 ul li:nth-child(4), .infoBox03 ul li:nth-child(8){margin-right: 0}

.infoBox03a{display:block; position: relative; background: none;  height: auto; color: #000; padding: 40px 20px 40px; }
.infoBox03a dt{font-size: 1.563em; margin-bottom: 10px}
.infoBox03a dd{font-size: 1.063em; text-align: left; font-weight: 300}

.infoBox04{width: 100%; margin: 0 auto 50px}
.infoBox04 .flex-control-paging{display: none}


.infoBox05{width: 100%; margin: 0 auto 100px}
.infoBox05 ul li{display: block; width: 100%; padding-left: 10px; }
.infoBox05 ul li:nth-child(2){width: 100%;}
.infoBox05 ul li dl{margin-bottom: 20px}
.infoBox05 ul li + li{margin-top: 50px}
.infoBox05 ul li dd{padding-left: 85px}
.infoBox05 ul li dd span{ margin-left: -85px; }

.infoBox06 ul{text-align: center}
.infoBox06 ul li{display: block;  border-top: #c5a475 1px solid; width: 100%; margin-right: 0px; margin-bottom: 40px; position: relative; cursor:pointer; color: #000}
.infoBox06 ul li img{border: #eaeaea 1px solid; width: 100%}
.infoBox06 ul li:nth-child(4), .infoBox05 ul li:nth-child(8){margin-right: 0}
.infoBox06 ul li dt{font-size: 2.500em; margin: 15px 0 10px; text-align: center; }
.infoBox06 ul li dt span{font-size:0.750em; font-weight: 400}
.infoBox06 ul li dl{font-size: 1.125em; padding-left: 10px; text-align: left; letter-spacing: -0.1em}

.infoBox06 ul li.box1{background: #dcdcdc; height: 30vw; padding-top: 5vw}
/* 이벤트 */
.eventBox01{margin-top: 100px; margin-bottom: 100px}
.eventBox01 ul li{display: block; width: 100%;  margin-bottom: 30px; height: auto; padding-bottom: 30px}
.eventBox01 ul li + li{margin-left: 0px; margin-top: 30px}
.eventBox01 ul li:nth-child(5){margin-left: 0} 
.eventBox01 ul li dt{color: #94746a; font-size: 1.563em; font-weight: 600; margin-top: 20px; letter-spacing:-0.08em; }
.eventBox01 ul li dl{font-size: 0.938em; }
.eventBox01 ul li dd{font-size: 1.375em; color: #a68572; margin: 13px 0 10px; height: 50px; width: 100%; display: flex; justify-content:center; align-items:center; line-height: 120%; }


.eventBox02{margin-top: 50px; margin-bottom: 50px}
.eventBox02 dt{ font-size: 1.675em; padding: 10px 10px; }

.eventBox02 a{font-size: 1.375em; background: #94746a; display: block; margin: 50px auto; color: #fff; border-radius: 50px; width:200px; height: 50px; padding-top: 12px }

/* 제증명 및 진료수가표 */
.feeBox01{width: 100%; }
.feeBox01 dd{font-size: 1.250em;  padding: 20px 0px 20px 20px}
.feeBox01 dd span{position: absolute; right: 20px}


/* 프로그램 */
.subTab a{display: inline-block; width: 25%;font-size: 12px; padding: 10px 0; }
.subTab a:hover, .subTab a.on{background: #94746a; font-weight: 600; color: #fff}

.subTab a:nth-child(18), .subTab a:nth-child(17){width: 50%}



.subTab3 a{width: 33.333% !important}

.proBox01 ul li{display:block; width:100%; }
.proBox01 ul li:nth-child(2){width: 100%; text-align: left; padding: 50px 20px 150px 20px; height: auto}
.proBox01 ul li dt{font-size: 2.500em}
.proBox01 ul li dl{font-size: 1.375em; font-weight: 300; text-align: left; margin-top: 20px}
.proBox01 ul li a{ bottom: 20px;  right: 20px; width: 200px; line-height: 47px;  }

.proBox02{background: #f5f5f5; padding: 20px 20px ; height: auto; margin-top: 20px}
.proBox02 ul{margin-top: 30px}
.proBox02 ul li{display: block; width: 100%; position: relative; height: auto; padding-bottom: 20px}
.proBox02 ul li:nth-child(2){width: 100%; padding-bottom: 100px }
.proBox02 ul li a{right: 0px;  width: 100px;}


.proBox03 ul li{display:block; width: 100%;  height: auto; background-size: 100% auto;}
.proBox03 ul li:nth-child(2){width: 100%; padding:30px 20px 70px}
.proBox03 ul li dt{color: #534b48; font-size: 2.188em; text-align: right; padding: 15px 10px}
.proBox03 ul li dl{font-size: 1.250em; }
.proBox03 ul li dd{position: absolute; bottom: 20px;font-size: 1.750em; font-weight: 600; text-align: right; width: 80%; }
.proBox03 ul li dd b{font-size: 0.714em}

.bestBox01 ul li:nth-child(1){background: url(../images/bnp/best_img02.png) top right no-repeat; background-size: auto 100% !important; height: 23vh }

.proBox04 ul{padding: 40px 10px; border-bottom: #cbcbcb 1px solid}
.proBox04 ul li{position: relative}
.proBox04 ul li dt{color: #000; font-size: 1.563em; margin-bottom: 10px; padding-right: 130px }
.proBox04 ul li dl{font-size: 1.250em ; }
.proBox04 ul li dl span{position: relative; left:0; text-align: left; width: auto ; margin-left: 20px}

.proBox04 ul li a{ right: 0px;  width: 100px; line-height: 30px;}

.proBox04 ul li dl span.t02{position: relative;display: block; left:0px; text-align: left; width: 100% ; font-weight: 600; margin-bottom: 20px; margin-left: 0px}
.proBox04 ul li dl span.t02 b{font-weight: 600; }
.proBox04 ul li dl span.t02 font.l01{display: inline-block; width: 150px; font-size: 0.714em ;  text-decoration: line-through; color: #888888;}



.proBox05{ padding: 35px 20px; margin-bottom: 20px}
.proBox05 dl{ margin-top: 20px}

.proBox06{background: #f5f5f5; padding: 35px 20px; margin-bottom: 20px}
.proBox06 dt{ margin-bottom: 20px }
.proBox06 ul li{font-size:14px; }










.bestBox01 ul li:nth-child(1){background: url(../images/bnp/best_img02.png) top center no-repeat;}

.proBox04 h2{color: #fff; font-size: 1.563em; background: #594235; padding: 15px 25px; font-weight: 400}

.qrBox01{width: 100%; position: fixed; top:30%; left: 0%; margin-left: 0px; z-index: 99; display: none}
.qrBox01 a{position: absolute; width: 20px; height: 20px; z-index: 9; margin-top: 5px; margin-left: 94%;cursor:pointer; }
.qrBox01 img{width: 100%;}



/* 지방흡입/이식 */

.lipBox01 dl{font-size: 3.125em; text-align: center; margin: 75px auto 30px; letter-spacing:-0.1em; ; color: #000}

.lipBox02{background: url(../images/bnp/img021.png) center center no-repeat; height: 120vw; letter-spacing:-0.1em; background-size: auto 90%}
.lipBox02 ol{background:#a68572; text-align: center; display: flex; color: #fff; width: 50%; height: 120vw; justify-content:center; align-items:center; flex-direction: column}
.lipBox02 ol dl{font-size: 2.313em; margin-top: 80px}
.lipBox02 ol img{width: 80%}

.lipBox03{margin: 65px auto 35px; letter-spacing:-0.1em;}
.lipBox03 dt{font-size: 3.125em;  color: #000}
.lipBox03 dt span{color: #a68572}

.lipBox04{margin: 65px auto 90px; letter-spacing:-0.1em;}
.lipBox04 ul li{display: block; width: 100%; height: 70vw; border:#eeeeee 1px solid; padding-left: 40px; padding-top: 30px}
.lipBox04 ul li + li{margin-left: 0px; margin-top: 30px}
.lipBox04 ul li dt{font-size: 1.750em; margin: 15px 0 30px; ; color: #000}
.lipBox04 ul li dl{font-size: 1.375em; color: #444444}

.lipBox05{margin: 0px auto 100px; letter-spacing:-0.05em;}
.lipBox05 ul li{display: block; width: 100%; height:70vw;  padding-top: 20vw; text-align: center; color: #fff; border-radius: 200px; background: url(../images/bnp/img07.png) center center no-repeat;}
.lipBox05 ul li + li{margin-left: 0px; margin-top: 30px}
.lipBox05 ul li dt{font-size: 1.500em; display: inline-block; border: #fff 2px solid; padding: 0 10px; margin-bottom: 30px}
.lipBox05 ul li dl{font-size: 1.375em; letter-spacing:-0.1em;}
.lipBox05 ul li dl span{color: #edbb9e}
.lipBox05 ul li:nth-child(2){ background: url(../images/bnp/img08.png) center center no-repeat;}
.lipBox05 ul li:nth-child(3){ background: url(../images/bnp/img09.png) center center no-repeat;}

.lipBox06{ background: url(../images/bnp/img10.png) center center no-repeat #58463c; height: 80vw; background-size: auto 100%}

.lipBox07{background: url(../images/bnp/img16.png) top center no-repeat #f6f6f6; height: auto; padding-top: 70px; background-size: auto 80vw}
.lipBox08{letter-spacing:-0.1em;}
.lipBox08 dt{font-size: 3.503em; margin-bottom: 40px; color: #594235}
.lipBox08 dt span{color: #a68572}
.lipBox08 dl{font-size: 1.875em; ; color: #000}
.lipBox08 dl span{color: #a68572; font-weight: 700}


.lipBox09{margin-top: 100px;}
.lipBox09 ul li{display: inline-block; width: 48%; text-align: center; letter-spacing:-0.1em; margin-bottom: 30px}
.lipBox09 ul li + li{margin-left: 0px;}
.lipBox09 ul li dt{font-size: 1.375em; margin: 30px 0 10px; color: #000}
.lipBox09 ul li dl{font-size: 1.125em; color: #444444}
.lipBox09 ul li:nth-child(1){width: 48%; margin-right: 0px}
.lipBox09 ul li:nth-child(2n){margin-left: 4%}

.lipBox10{margin: 65px 0 40px;  letter-spacing:-0.1em;}
.lipBox10 dl{font-size: 3.125em; text-align: center; color: #000}

.lipBox11{display: block; overflow-x: hidden; letter-spacing:-0.1em;}
.lipBox11 ul li{display: block; width: 100%; padding: 30px 0; height: auto}
.lipBox11 ul li dt{font-size: 1.750em; color: #000; margin: 0px 0 15px}
.lipBox11 ul li dl{width: 35px; height: 2px; background: #000; margin-bottom: 25px; }
.lipBox11 ul li dd{color: #444444; font-size: 1.375em;}
.lipBox11 ul li:nth-child(2){padding-left: 20px}
.lipBox11 ul li:nth-child(1){background: none; padding-bottom: 0}
.lipBox11b ul li:nth-child(1){background: none;}

.lipBox12{display: block; overflow-x: hidden; letter-spacing:-0.1em; background: #f6f6f6}
.lipBox12 ul li{display: block; width: 100%; padding: 45px 0; height: auto; text-align: left}
.lipBox12 ul li dt{font-size: 1.750em; color: #000; margin: 0px 0 15px}
.lipBox12 ul li dl{width: 35px; height: 2px; background: #000; float: left}
.lipBox12 ul li dd{color: #444444; font-size: 1.375em; padding-top: 25px; }
.lipBox12 ul li:nth-child(1){padding-right: 0px; padding-left: 20px; padding-bottom: 0 }
.lipBox12 ul li:nth-child(2){background: none;}
.lipBox12b ul li:nth-child(2){background: none;}

/* 251223 추가 */
.subTop08{background-size: auto 100%}

.stemBox01{background: #f9f9f9; text-align: center; position: relative;}
.stemBox01 dt{position: absolute; background:#fff; width: 96%; height: 100px; align-content: center; margin: -50px auto 0; font-size: 1.375em; z-index: 999; left: 50%; margin-left: -48%; line-height: 1.7}
.stemBox01 dl{height: 262px; align-content: center; font-size: 1.375em; padding-top: 50px}
.stemBox01 dt img{width: 15px; padding-top: 7px}
.stemBox01 dt span {margin-left: 20px}

.stemBox02 ul li{display: inline-block; width: 100%;}
.stemBox02 ul li:nth-child(2){width: calc(100% - 0px); padding-left: 0px; margin-top: 30px}
.stemBox02 ul li dt{color: #c5a475; font-size: 2.500em; margin-top: 0px; margin-bottom: 25px}
.stemBox02 ul li dl{font-size: 1.375em}

.stemBox03 ul{border-top: #cccccc 1px solid; border-bottom: #cccccc 1px solid; }
.stemBox03 ul + ul{margin-top: 60px}
.stemBox03 ul li{display: inline-block; width: 100%;}
.stemBox03 ul li.l1{padding-left:0px; align-content: center; height: auto; padding: 30px 0}
.stemBox03 ul li dt{font-size: 2.500em; margin-bottom: 30px}
.stemBox03 ul li dl{font-size: 1.375em}

.stemBox03 ul li.l2{height: auto}

.stemBox04{background: #f7f7f7; padding: 30px 0 80px;}

.stemBox05 ul li{display: inline-block; width: 100%; height:auto; background: #fff; border-radius: 20px; overflow: hidden; text-align: center; position: relative; padding-bottom: 30px}
.stemBox05 ul li + li{margin-left: 0px; margin-top: 20px}
.stemBox05 ul li dt{font-size: 2.500em; margin: 30px auto 25px}
.stemBox05 ul li dl{font-size: 1.750em}
.stemBox05 ul li:nth-child(2){margin-top: 30px}
.stemBox05 ul li:nth-child(3){margin-top: 30px}

.stemBox06{background: #f9f0e5; padding: 30px 0 80px; text-align: center; }

.stemBox07{background: #444444; padding: 30px 0 80px;}
.stemBox07 .titleBox01 dt{color: #fff}

.stemBox08{background: #fff; padding: 30px 10px; }
.stemBox08 ul li{background: #faf5ec; height: auto; align-content: center; padding-left: 80px; position: relative; border-radius: 50px}
.stemBox08 ul li span{position: absolute; left: 10px; top: 10px; height: 60px; width: 60px; border-radius: 50%; background: #c5a475; color: #fff; font-size: 2.500em; text-align: center; align-content: center; font-weight: 700}
.stemBox08 ul li dd{height: auto; align-content: center; font-size: 1.562em; padding: 30px 10px 30px 0}
.stemBox08 ul li + li{margin-top: 20px}

.stemBox09 ul{text-align: center}
.stemBox09 ul li{display: inline-block; width: 311px; background: #faf5ec; position: relative; }
.stemBox09 ul li + li{margin-left: 0px; margin-top: 30px}
.stemBox09 ul li dt{position: absolute; width: 140px; height: 46px; text-align: center; align-content: center; left: 50%; margin-left: -70px; margin-top: -23px; border-radius: 50px; background: #c5a475; color: #fff; font-size: 1.250em; z-index: 1}
.stemBox09 ul li dl{padding-top: 23px; align-content: center; height: 100px; font-size: 1.375em; text-align: center; font-weight: 500}

.stemBox10 ul{background: #fff; padding: 10px;}
.stemBox10 ul li{display: inline-block; width: 100%}
.stemBox10 ul li.l1{width: calc(100% - 0px); padding:30px 10px; height: auto; align-content: center; text-align: left}
.stemBox10 ul li dt{font-size: 1.250em}
.stemBox10 ul li dl{font-size: 2.188em; font-weight: 700; margin-top: 15px; margin-bottom: 12px}
.stemBox10 ul li dd{font-size: 1.375em; font-weight: 500}

.stemBox10 ul:nth-child(2n) li.l1{text-align: left}

.stemBox10 ul + ul{margin-top: 45px}







